## nspr 4.9.5

=== debian/changelog ===
nspr (2:4.9.5-1ubuntu1.2) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service or arbitrary code execution via
    sprintf
    - debian/patches/CVE-2014-1545.patch: use snprintf and check values
      without using PR_ASSERT in mozilla/nsprpub/pr/src/io/prprf.c, added
      tests to mozilla/nsprpub/pr/tests/{Makefile.in,prfdbl.c}.
    - CVE-2014-1545

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Jun 2014 11:06:38 -0400

nspr (2:4.9.5-1ubuntu1.1) saucy-security; urgency=medium

  * SECURITY UPDATE: denial of service and possible code execution via
    integer overflow in PL_ArenaAllocate
    - debian/patches/CVE-2013-5607.patch: properly check size in
      mozilla/nsprpub/lib/ds/plarena.c.
    - CVE-2013-5607

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Jan 2014 15:56:43 -0500

nspr (2:4.9.5-1ubuntu1) raring-proposed; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - control: Add conflicts to evolution-documentation-*,
      language-support-translation-*.
    - control: Add Breaks: evolution-plugins.
    - debian/patches/cross: Fix crossbuilding. Patch taken from chromiumos
      overlay. Refreshed
    - debian/patches/arm64support: Add arm64/aarch64 support

 -- Jamie Strandboge <jamie@ubuntu.com>  Wed, 13 Mar 2013 09:38:00 -0500

nspr (2:4.9.5-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 15 Feb 2013 09:11:59 +0100

nspr (2:4.9.4-2ubuntu4) raring; urgency=low

  * Add arm64/aarch64 support

 -- Wookey <wookey@wookware.org>  Fri, 22 Feb 2013 11:50:14 +0000

nspr (2:4.9.4-2ubuntu3) raring; urgency=low

  * Always pass full build/host args, as the build system gets confused.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 22 Feb 2013 01:38:58 +0000

nspr (2:4.9.4-2ubuntu2) raring; urgency=low

  * Fix crossbuilding. Patch taken from chromiumos overlay.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Thu, 21 Feb 2013 20:05:57 +0000

nspr (2:4.9.4-2ubuntu1) raring-proposed; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - control: Add conflicts to evolution-documentation-*,
      language-support-translation-*.
    - control: Add Breaks: evolution-plugins.

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 14 Jan 2013 15:26:59 -0600

nspr (2:4.9.4-2) unstable; urgency=low

  * pr/src/Makefile.in: Use -lrt appropriately (or not) on Android, GNU/Hurd
    and GNU/kFreeBSD. bz#824742.

 -- Mike Hommey <glandium@debian.org>  Sat, 29 Dec 2012 09:50:20 +0100

nspr (2:4.9.4-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 23 Dec 2012 17:36:15 +0100

nspr (2:4.9.3-1ubuntu1) raring; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - control: Add conflicts to evolution-documentation-*,
      language-support-translation-*.
    - control: Add Breaks: evolution-plugins.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Tue, 27 Nov 2012 17:39:22 +0200

nspr (2:4.9.3-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 01 Nov 2012 10:04:17 +0100
