## nspr 4.10.2

=== debian/changelog ===
nspr (2:4.10.2-1ubuntu1) trusty; urgency=medium

  * Merge with Debian; remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - control: Add conflicts to evolution-documentation-*,
      language-support-translation-*.
    - control: Add Breaks: evolution-plugins.
    - Add support for ppc64el (Ulrich Weigand).
  * Add support for compiling with -mx32 instead of -m64 or -m32.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 06 Jan 2014 20:51:42 +0100

nspr (2:4.10.2-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 16 Nov 2013 08:11:38 +0900

nspr (2:4.10.1-1) unstable; urgency=low

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Mon, 21 Oct 2013 08:19:05 +0900

nspr (2:4.10-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Adjusted to new source layout.

 -- Mike Hommey <glandium@debian.org>  Sat, 15 Jun 2013 18:37:30 +0900

nspr (2:4.9.6-1) unstable; urgency=low

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Thu, 04 Apr 2013 23:43:12 +0200

nspr (2:4.9.5-1ubuntu2) trusty; urgency=low

  * Add support for ppc64el (Ulrich Weigand).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Dec 2013 01:43:51 +0000
