## nspr 4.10.7

=== debian/changelog ===
nspr (2:4.10.7-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 24 Aug 2014 08:25:26 +0900

nspr (2:4.10.6-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 07 Jun 2014 17:10:25 +0900

nspr (2:4.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Fri, 21 Mar 2014 07:51:39 +0900

nspr (2:4.10.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Sat, 08 Feb 2014 10:51:24 +0900
