=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include debian/make.mk
-include /usr/share/dpkg/architecture.mk
 # Use dpkg-buildflags to get hardening flags, and exclude non-hardening flags
 dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="$(shell DEB_BUILD_MAINT_OPTIONS=hardening=-all dpkg-buildflags --get $(1))" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
@@ -23,13 +22,11 @@
 	CONFIGURE_FLAGS += --disable-debug --enable-debug-symbols
 endif
 
-ifeq (64,$(DEB_HOST_ARCH_BITS))
+ifeq (64,$(shell dpkg-architecture -qDEB_HOST_ARCH_BITS))
 	CONFIGURE_FLAGS += --enable-64bit
 endif
 
-ifneq (,$(findstring $(DEB_HOST_ARCH),armel armhf))
-	CONFIGURE_FLAGS += --enable-thumb2
-endif
+$(call lazy,DEB_HOST_MULTIARCH,$$(shell dpkg-architecture -qDEB_HOST_MULTIARCH))
 
 PREPROCESS_FILES := $(wildcard debian/*.in)
 
@@ -37,11 +34,11 @@
 	sed 's,@DEB_HOST_MULTIARCH@/,$(DEB_HOST_MULTIARCH:=/),g;s,@MULTIARCH_WILDCARD@/,$(if $(DEB_HOST_MULTIARCH),*/),g' $< > $@
 
 %:
-	dh --sourcedirectory=mozilla/nsprpub $@
+	dh --sourcedirectory=nspr $@
 
 override_dh_auto_configure: $(PREPROCESS_FILES:.in=)
 	for file in config.guess config.sub; do \
-		sed -i '2!b;/^#/ i\exec "/usr/share/misc/'$$file'" "$$@"' mozilla/nsprpub/build/autoconf/$$file; \
+		sed -i '2!b;/^#/ i\exec "/usr/share/misc/'$$file'" "$$@"' nspr/build/autoconf/$$file; \
 	done
 
 	CFLAGS="$(CFLAGS)" \
@@ -50,16 +47,14 @@
 	dh_auto_configure -- \
                     $(CONFIGURE_FLAGS) \
 		    --prefix=/usr \
-		    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
-	            --build=$(DEB_BUILD_GNU_TYPE) \
-	            --host=$(DEB_HOST_GNU_TYPE)
+		    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
 
 override_dh_auto_clean:
 	dh_auto_clean
 
 	rm -f $(PREPROCESS_FILES:.in=)
 	for file in config.guess config.sub; do \
-		sed -i '2!b;/^exec "/ d' mozilla/nsprpub/build/autoconf/$$file; \
+		sed -i '2!b;/^exec "/ d' nspr/build/autoconf/$$file; \
 	done
 
 override_dh_strip:
