## nspr 4.10.10

=== debian/changelog ===
nspr (2:4.10.10-0ubuntu0.15.04.1) vivid-security; urgency=medium

  * SECURITY UPDATE: overflow in PL_ARENA_ALLOCATE
    - Updated to upstream 4.10.10
    - CVE-2015-7183
  * debian/libnspr4.symbols: updated for new version.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 04 Nov 2015 10:06:50 -0600

nspr (2:4.10.7-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - debian/rules, debian/libnspr3.symbols: Add support for compiling
      with -mx32 instead of -m64 or -m32.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 09 Sep 2014 16:28:33 +0200

nspr (2:4.10.6-1ubuntu1) utopic; urgency=medium

  * Merge with Debian; remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.
    - debian/rules, debian/libnspr3.symbols: Add support for compiling
      with -mx32 instead of -m64 or -m32.
  * Dropped changes (for pre-trusty releases):
    - control: Add conflicts to evolution-documentation-*,
      language-support-translation-*.
    - control: Add Breaks: evolution-plugins.
  * Dropped patches:
    - arm64support: wasn't applied
    - cross: wasn't applied
    - ppc64le-support: upstream
    - x32_support: upstream

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 27 Jun 2014 11:57:11 -0400
