## nspr 4.11

=== debian/changelog ===
nspr (2:4.11-1ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 26 Nov 2015 10:17:42 +0100

nspr (2:4.11-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 25 Nov 2015 09:02:00 +0900

nspr (2:4.10.10-1ubuntu1) xenial; urgency=medium

  * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2015 13:16:39 +0100

nspr (2:4.10.10-1) unstable; urgency=high

  * New upstream release.
  * Fixes mfsa-2015-133, aka CVE-2015-7183.

 -- Mike Hommey <glandium@debian.org>  Wed, 04 Nov 2015 08:25:04 +0900

nspr (2:4.10.9-2) unstable; urgency=medium

  * nspr/pr/include/md/_linux.cfg: Fix mips64 condition testing, avoiding
    e.g. wrong types being picked up on mips/mipsel.

 -- Mike Hommey <glandium@debian.org>  Sat, 29 Aug 2015 10:22:50 +0900

nspr (2:4.10.9-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Sat, 22 Aug 2015 08:59:00 +0900

nspr (2:4.10.8-2ubuntu1) wily; urgency=medium

  * Merge with Debian; remaining changes:
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 07 Jul 2015 07:52:19 -0400

nspr (2:4.10.8-2) unstable; urgency=medium

  * debian/rules:
    - Do not pretend nspr's configure can be run through dh_auto_configure.
      The architecture flags are different than "standard" autoconf.
      Closes: #782983.
    - Use changelog date to feed nspr build system.
    - Pass --enable-x32 for x32 builds.
  * debian/libnspr4.symbols:
    - Updated for x32-specific symbols. Thanks to Daniel Schepler
      <dschepler@gmail.com>.
    - Reordered symbols.

 -- Mike Hommey <glandium@debian.org>  Thu, 28 May 2015 15:02:05 +0900

nspr (2:4.10.8-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 01 Apr 2015 16:43:15 +0900
