=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nspr
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Mozilla Team <ubuntu-mozillateam@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Hommey <glandium@debian.org>
 Build-Depends: debhelper (>= 8.1.3), autotools-dev, dpkg-dev (>= 1.15.4)
@@ -14,28 +14,7 @@
 Architecture: any
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Conflicts: libnspr4-0d (<< 2:4.9-2~),
-	evolution-documentation-en,
-	evolution-documentation-cs,
-	evolution-documentation-de,
-	evolution-documentation-el,
-	evolution-documentation-es,
-	evolution-documentation-fr,
-	evolution-documentation-mk,
-	evolution-documentation-oc,
-	evolution-documentation-ru,
-	evolution-documentation-sv,
-	language-support-translations-en,
-	language-support-translations-cs,
-	language-support-translations-de,
-	language-support-translations-el,
-	language-support-translations-es,
-	language-support-translations-fr,
-	language-support-translations-mk,
-	language-support-translations-oc,
-	language-support-translations-ru,
-	language-support-translations-sv
-Breaks: evolution-plugins (<< 3.2.0-0ubuntu2)
+Conflicts: libnspr4-0d (<< 2:4.9-2~)
 Multi-Arch: ${misc:Multi-Arch}
 Description: NetScape Portable Runtime Library
  This library provides platform independent non-GUI operating system
