=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include debian/make.mk
+include /usr/share/dpkg/architecture.mk
 # Use dpkg-buildflags to get hardening flags, and exclude non-hardening flags
 dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="$(shell DEB_BUILD_MAINT_OPTIONS=hardening=-all dpkg-buildflags --get $(1))" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
@@ -25,8 +26,16 @@
 ifeq (64,$(shell dpkg-architecture -qDEB_HOST_ARCH_BITS))
 	CONFIGURE_FLAGS += --enable-64bit
 endif
+ifeq (x32,$(shell dpkg-architecture -qDEB_HOST_ARCH))
+	CONFIGURE_FLAGS += --enable-x32
+endif
+
+ifneq (,$(findstring $(DEB_HOST_ARCH),armel armhf))
+	CONFIGURE_FLAGS += --enable-thumb2
+endif
 
 $(call lazy,DEB_HOST_MULTIARCH,$$(shell dpkg-architecture -qDEB_HOST_MULTIARCH))
+$(call lazy,BUILD_DATE,$$(shell dpkg-parsechangelog -S Date))
 
 PREPROCESS_FILES := $(wildcard debian/*.in)
 
@@ -41,13 +50,19 @@
 		sed -i '2!b;/^#/ i\exec "/usr/share/misc/'$$file'" "$$@"' nspr/build/autoconf/$$file; \
 	done
 
+	cd nspr && \
 	CFLAGS="$(CFLAGS)" \
 	CPPFLAGS="$(CPPFLAGS)" \
 	LDFLAGS="$(LDFLAGS)" \
-	dh_auto_configure -- \
+	./configure --target=$(DEB_HOST_GNU_TYPE) --host=$(DEB_BUILD_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) \
                     $(CONFIGURE_FLAGS) \
 		    --prefix=/usr \
 		    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH)
+
+override_dh_auto_build:
+	$(MAKE) -C nspr \
+		SH_NOW="$(shell TZ=UTC date -d "$(BUILD_DATE)" +%s)000000" \
+		SH_DATE="$(shell TZ=UTC date -d "$(BUILD_DATE)" "+%Y-%m-%d %T")"
 
 override_dh_auto_clean:
 	dh_auto_clean
