## nspr 4.12

=== debian/changelog ===
nspr (2:4.12-6jasp1) unstable; urgency=medium

  * Derivative upload.
  * Several improvements.

 -- Javier Serrano Polo <javier@jasp.net>  Sun, 18 Mar 2018 21:22:25 +0100

nspr (2:4.12-6) unstable; urgency=medium

  * nspr/lib/libc/src/strcase.c, nspr/lib/tests/string.c: Fix PL_str*casecmp
    similarly to PL_str*cmp.

 -- Mike Hommey <glandium@debian.org>  Tue, 16 Aug 2016 07:22:46 +0900

nspr (2:4.12-5) unstable; urgency=medium

  * debian/rules: Set LD_LIBRARY_PATH when running base64t and string.

 -- Mike Hommey <glandium@debian.org>  Mon, 15 Aug 2016 19:14:12 +0900

nspr (2:4.12-4) unstable; urgency=medium

  * debian/rules:
    - Honour DEB_BUILD_OPTIONS=nocheck. Thanks Helmut Grohne/ Closes: #833771.
    - Skip some tests that fail on buildds

  * nspr/lib/libc/src/strcmp.c, nspr/lib/tests/string.c: Return consistent
    results for PL_str*cmp when one of the pointers is NULL. bz#1295056.
    This should fix tests on s390x.

 -- Mike Hommey <glandium@debian.org>  Mon, 15 Aug 2016 10:26:46 +0900

nspr (2:4.12-3) unstable; urgency=medium

  * debian/control, debian/libnspr4.symbols, debian/libnspr4-0d*: Remove the
    libnspr4-0d* transitional packages.
  * debian/rules: Enable tests. Thanks Guido Günther. Closes: #809723.
  * debian/libnspr4.symbols: Bump symbol version for PR_*printf.
    Closes #820565.

 -- Mike Hommey <glandium@debian.org>  Mon, 08 Aug 2016 11:04:39 +0900

nspr (2:4.12-2) unstable; urgency=medium

  * debian/rules, debian/libnspr4.triggers. Replace makeshlibs scripts that
    don't exist anymore with ldconfig triggers. Closes: #811118.

 -- Mike Hommey <glandium@debian.org>  Sun, 03 Apr 2016 17:36:49 +0900

nspr (2:4.12-1) unstable; urgency=medium

  * New upstream release.
  * debian/libnspr4.symbols: Updated.

 -- Mike Hommey <glandium@debian.org>  Wed, 09 Mar 2016 09:28:19 +0900
