=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: nspr
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
+Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Hommey <glandium@debian.org>
 Build-Depends: debhelper (>= 8.1.3), autotools-dev, dpkg-dev (>= 1.15.4)
 Standards-Version: 3.9.3.0
 Homepage: http://www.mozilla.org/projects/nspr/
-XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-mozilla/nspr.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/nspr.git
+Vcs-Git: git://git.debian.org/git/pkg-mozilla/nspr.git
+Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/nspr.git
 
 Package: libnspr4
 Architecture: any
@@ -25,17 +24,6 @@
   * interval timing and calendar time,
   * basic memory management (malloc and free),
   * shared library linking.
-
-Package: libnspr4-0d
-Section: oldlibs
-Priority: extra
-Architecture: any
-Pre-Depends: ${misc:Pre-Depends}
-Depends: libnspr4 (= ${binary:Version}), ${misc:Depends}
-Multi-Arch: ${misc:Multi-Arch}
-Description: NetScape Portable Runtime Library - transitional package
- This is a transitional package to ensure smooth transition of all packages
- to libnspr4.
 
 Package: libnspr4-dev
 Section: libdevel
@@ -59,7 +47,6 @@
 Priority: extra
 Architecture: any
 Depends: libnspr4 (= ${binary:Version}), ${misc:Depends}
-Provides: libnspr4-0d-dbg
 Multi-Arch: ${misc:Multi-Arch}
 Description: Debugging symbols for the NetScape Portable Runtime library
  This library provides platform independent non-GUI operating system
