=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include debian/make.mk
-include /usr/share/dpkg/architecture.mk
 # Use dpkg-buildflags to get hardening flags, and exclude non-hardening flags
 dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="$(shell DEB_BUILD_MAINT_OPTIONS=hardening=-all dpkg-buildflags --get $(1))" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
@@ -28,10 +27,6 @@
 endif
 ifeq (x32,$(shell dpkg-architecture -qDEB_HOST_ARCH))
 	CONFIGURE_FLAGS += --enable-x32
-endif
-
-ifneq (,$(findstring $(DEB_HOST_ARCH),armel armhf))
-	CONFIGURE_FLAGS += --enable-thumb2
 endif
 
 $(call lazy,DEB_HOST_MULTIARCH,$$(shell dpkg-architecture -qDEB_HOST_MULTIARCH))
@@ -65,6 +60,8 @@
 		SH_DATE="$(shell TZ=UTC date -d "$(BUILD_DATE)" "+%Y-%m-%d %T")"
 
 override_dh_auto_clean:
+	-$(MAKE) -C nspr/pr/tests clean
+	-$(MAKE) -C nspr/lib/tests clean
 	dh_auto_clean
 
 	rm -f $(PREPROCESS_FILES:.in=)
@@ -72,13 +69,29 @@
 		sed -i '2!b;/^exec "/ d' nspr/build/autoconf/$$file; \
 	done
 
+PACKAGES := $(shell dh_listpackages)
+
+ifneq (,$(filter libnspr4-dbg,$(PACKAGES)))
 override_dh_strip:
 	dh_strip -a --dbg-package=libnspr4-dbg
+endif
 
-override_dh_makeshlibs: /usr/share/debhelper/autoscripts/postinst-makeshlibs /usr/share/debhelper/autoscripts/postrm-makeshlibs
+override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
-	cat /usr/share/debhelper/autoscripts/postinst-makeshlibs > debian/libnspr4.postinst.debhelper
-	cat /usr/share/debhelper/autoscripts/postrm-makeshlibs > debian/libnspr4.postrm.debhelper
+
+override_dh_auto_test:
+ifeq ($(filter nocheck,$(DEB_BUILD_OPTIONS)),)
+	$(MAKE) -C nspr/pr/tests
+	$(MAKE) -C nspr/lib/tests
+	# Skip gethost because it needs DNS, and thus networking.
+	# Skip fdcach, peek and vercheck because they fail.
+	# Skip socket because it freezes.
+	# Skip getproto because it fails on some buildds.
+	# Skip nblayer because it freezes on armel.
+	cd nspr/pr/tests && grep -v '^\(fdcach\|gethost\|getproto\|nblayer\|peek\|socket\|vercheck\)$$' ./runtests.sh | sh
+	cd nspr/lib/tests && LD_LIBRARY_PATH=$(CURDIR)/nspr/dist/bin$(addprefix :,$(LD_LIBRARY_PATH)) ./base64t
+	cd nspr/lib/tests && LD_LIBRARY_PATH=$(CURDIR)/nspr/dist/bin$(addprefix :,$(LD_LIBRARY_PATH)) ./string
+endif
 
 ifneq (,$(DEB_HOST_MULTIARCH))
 override_dh_gencontrol:
