## nspr 4.13.1

=== debian/changelog ===
nspr (2:4.13.1-0ubuntu0.17.04.1) zesty-security; urgency=medium

  * Update to 4.13.1 to support nss security update.
    - debian/patches/PL_strcmp: removed, included in new version

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 26 Apr 2017 08:14:23 -0400

nspr (2:4.12-6ubuntu1) zesty; urgency=medium

  * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
  * Drop:
    - control: Change Vcs-* to XS-Debian-Vcs-*.
  * New:
    - nspr/pr/tests/Makefile.in: Fix testcases to handle zesty
      linker default changing to --enable-new-dtags for -rpath.

 -- Jon Grimm <jon.grimm@canonical.com>  Thu, 22 Dec 2016 16:09:56 -0600

nspr (2:4.12-2ubuntu1) yakkety; urgency=medium

   * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
    - control: Change Vcs-* to XS-Debian-Vcs-*.

 -- Jon Grimm <jon.grimm@canonical.com>  Fri, 24 Jun 2016 01:04:28 -0500
