## nspr 4.16

=== debian/changelog ===
nspr (2:4.16-1ubuntu2) artful; urgency=medium

  * debian/patches/fix_ftbfs.patch: add missing header file to fix ftbfs.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 12 Oct 2017 07:33:35 -0400

nspr (2:4.16-1ubuntu1) artful; urgency=medium

  * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
    - d/p/fix_test_errcodes_for_runpath.patch: Fix testcases to handle
      zesty linker default changing to --enable-new-dtags for -rpath.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 23 Aug 2017 13:02:50 -0400

nspr (2:4.16-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 10 Aug 2017 15:19:59 +0900

nspr (2:4.15-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 17 Jun 2017 06:34:23 +0900

nspr (2:4.14-1) experimental; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 19 Apr 2017 20:07:34 +0900

nspr (2:4.13.1-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Change Vcs-{Git,Browser} URLs.
    - Bump Standards-Version to 3.9.8. No changes required.
  * debian/rules:
    - Avoid ignoring make clean errors.
    - Move the --sourcedirectory option after dh target.
  * debian/compat, debian/control: Bump debian/compat to 9.
  * debian/libnspr4.lintian-overrides.in: Add a lintian override for
    dev-pkg-without-shlib-symlink for the same reason there is a lintian
    override for shlib-without-versioned-soname.

 -- Mike Hommey <glandium@debian.org>  Sat, 19 Nov 2016 08:07:09 +0900
