## nspr 4.18

=== debian/changelog ===
nspr (2:4.18-1ubuntu1) bionic; urgency=medium

  * Resynchronize with Debian, remaining changes
    - rules: Enable Thumb2 build on armel, armhf.
    - d/p/fix_test_errcodes_for_runpath.patch: Fix testcases to handle
      zesty linker default changing to --enable-new-dtags for -rpath.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 22 Feb 2018 09:18:57 -0500

nspr (2:4.18-1) unstable; urgency=medium

  * New upstream release.
  * nspr/pr/tests/prfz.c: Add missing include for SIZE_MAX. bz#1432638.
    Closes: #887738. Thanks Jason Duerstock.

 -- Mike Hommey <glandium@debian.org>  Mon, 29 Jan 2018 10:39:52 +0900
