=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: nspr
 Section: libs
 Priority: optional
-Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Maintainers of Mozilla-related packages <pkg-mozilla-maintainers@lists.alioth.debian.org>
 Uploaders: Mike Hommey <glandium@debian.org>
-Build-Depends: debhelper (>= 8.1.3), autotools-dev, dpkg-dev (>= 1.15.4)
-Standards-Version: 3.9.3.0
+Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.15.4)
+Standards-Version: 3.9.8.0
 Homepage: http://www.mozilla.org/projects/nspr/
-Vcs-Git: git://git.debian.org/git/pkg-mozilla/nspr.git
-Vcs-Browser: http://git.debian.org/?p=pkg-mozilla/nspr.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mozilla/nspr.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-mozilla/nspr.git
 
 Package: libnspr4
 Architecture: any
