=== debian/rules ===
--- 
+++ 
@@ -43,7 +43,7 @@
 	sed 's,@DEB_HOST_MULTIARCH@/,$(DEB_HOST_MULTIARCH:=/),g;s,@MULTIARCH_WILDCARD@/,$(if $(DEB_HOST_MULTIARCH),*/),g' $< > $@
 
 %:
-	dh --sourcedirectory=nspr $@
+	dh $@ --sourcedirectory=nspr
 
 override_dh_auto_configure: $(PREPROCESS_FILES:.in=)
 	for file in config.guess config.sub; do \
@@ -65,8 +65,8 @@
 		SH_DATE="$(shell TZ=UTC date -d "$(BUILD_DATE)" "+%Y-%m-%d %T")"
 
 override_dh_auto_clean:
-	-$(MAKE) -C nspr/pr/tests clean
-	-$(MAKE) -C nspr/lib/tests clean
+	[ ! -f nspr/pr/tests/Makefile ] || $(MAKE) -C nspr/pr/tests clean
+	[ ! -f nspr/lib/tests/Makefile ] || $(MAKE) -C nspr/lib/tests clean
 	dh_auto_clean
 
 	rm -f $(PREPROCESS_FILES:.in=)
