## nspr 4.19

=== debian/changelog ===
nspr (2:4.19-3) unstable; urgency=medium

  * debian/rules: Add missing epoch in dbgsym migration version.

 -- Mike Hommey <glandium@debian.org>  Mon, 28 May 2018 08:25:40 +0900

nspr (2:4.19-2) unstable; urgency=medium

  * debian/control: Update Maintainer and Vcs fields, moving off alioth.
  * debian/control, debian/rules: Generate dbgsym package.
  * debian/copyright: Switch to machine-readable format.
  * debian/control: Bump Standards-Version to 4.1.4.

 -- Mike Hommey <glandium@debian.org>  Mon, 14 May 2018 06:46:21 +0900

nspr (2:4.19-1) unstable; urgency=medium

  * New upstream release. Closes: #894982.

 -- Mike Hommey <glandium@debian.org>  Sun, 08 Apr 2018 06:49:27 +0900
