## nspr 4.20

=== debian/changelog ===
nspr (2:4.20-1~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 16 Feb 2019 08:25:10 -0800

nspr (2:4.20-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sun, 09 Sep 2018 07:54:05 +0900
