=== debian/control ===
Source: nspr
Section: libs
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Maintainers of Mozilla-related packages <team+pkg-mozilla@tracker.debian.org>
Uploaders: Mike Hommey <glandium@debian.org>
Build-Depends: debhelper (>= 9.20160114), autotools-dev, dpkg-dev (>= 1.15.4)
Standards-Version: 4.1.4
Homepage: http://www.mozilla.org/projects/nspr/
Vcs-Git: https://salsa.debian.org/mozilla-team/nspr.git
Vcs-Browser: https://salsa.debian.org/mozilla-team/nspr

Package: libnspr4
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libnspr4-0d (<< 2:4.9-2~)
Multi-Arch: ${misc:Multi-Arch}
Description: NetScape Portable Runtime Library
 This library provides platform independent non-GUI operating system
 facilities including:
  * threads,
  * thread synchronisation,
  * normal file I/O and network I/O,
  * interval timing and calendar time,
  * basic memory management (malloc and free),
  * shared library linking.

Package: libnspr4-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libnspr4 (>= ${source:Upstream-Version}), libnspr4 (<= ${source:Version}.1~)
Description: Development files for the NetScape Portable Runtime library
 This library provides platform independent non-GUI operating system
 facilities including:
  * threads,
  * thread synchronisation,
  * normal file I/O and network I/O,
  * interval timing and calendar time,
  * basic memory management (malloc and free),
  * shared library linking.
 .
 Install this package if you wish to develop your own programs using the
 NetScape Portable Runtime library.
