=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include debian/make.mk
-include /usr/share/dpkg/architecture.mk
 # Use dpkg-buildflags to get hardening flags, and exclude non-hardening flags
 dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="$(shell DEB_BUILD_MAINT_OPTIONS=hardening=-all dpkg-buildflags --get $(1))" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
@@ -28,10 +27,6 @@
 endif
 ifeq (x32,$(shell dpkg-architecture -qDEB_HOST_ARCH))
 	CONFIGURE_FLAGS += --enable-x32
-endif
-
-ifneq (,$(findstring $(DEB_HOST_ARCH),armel armhf))
-	CONFIGURE_FLAGS += --enable-thumb2
 endif
 
 $(call lazy,DEB_HOST_MULTIARCH,$$(shell dpkg-architecture -qDEB_HOST_MULTIARCH))
@@ -75,7 +70,7 @@
 	done
 
 override_dh_strip:
-	dh_strip -a --dbg-package=libnspr4-dbg
+	dh_strip --no-automatic-dbgsym
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
