## nspr 4.21

=== debian/changelog ===
nspr (2:4.21-2build1) eoan; urgency=medium

  * No-change upload with strops.h and sys/strops.h removed in glibc.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Sep 2019 11:04:23 +0000

nspr (2:4.21-2) unstable; urgency=medium

  * debian/rules: Set LD_LIBRARY_PATH when running tests. Closes: #925790.

 -- Mike Hommey <glandium@debian.org>  Sun, 18 Aug 2019 22:19:08 +0900

nspr (2:4.21-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 22 May 2019 09:21:06 +0900
