=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 	done
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='libnspr4-dbg (<< 2:4.9-2~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
@@ -84,7 +84,7 @@
 	# Skip socket because it freezes.
 	# Skip getproto because it fails on some buildds.
 	# Skip nblayer because it freezes on armel.
-	cd nspr/pr/tests && grep -v '^\(fdcach\|gethost\|getproto\|nblayer\|peek\|socket\|vercheck\)$$' ./runtests.sh | sh
+	cd nspr/pr/tests && grep -v '^\(fdcach\|gethost\|getproto\|nblayer\|peek\|socket\|vercheck\)$$' ./runtests.sh | LD_LIBRARY_PATH=$(CURDIR)/nspr/dist/bin$(addprefix :,$(LD_LIBRARY_PATH)) sh
 	cd nspr/lib/tests && LD_LIBRARY_PATH=$(CURDIR)/nspr/dist/bin$(addprefix :,$(LD_LIBRARY_PATH)) ./base64t
 	cd nspr/lib/tests && LD_LIBRARY_PATH=$(CURDIR)/nspr/dist/bin$(addprefix :,$(LD_LIBRARY_PATH)) ./string
 endif
