## nspr 4.24

=== debian/changelog ===
nspr (2:4.24-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Sat, 28 Dec 2019 07:59:11 +0900

nspr (2:4.23-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 23 Oct 2019 11:12:53 +0900
