## nspr 4.25

=== debian/changelog ===
nspr (2:4.25-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Adapt to changes to runtests.sh.

 -- Mike Hommey <glandium@debian.org>  Wed, 11 Mar 2020 08:00:04 +0900
