=== debian/watch ===
version=3
https://archive.mozilla.org/pub/nspr/releases/v(\d\.[\d\.]+)/src/nspr-([\d\.]+)\.tar\.gz
