## nspr 4.25-1+9.0trisquel2

=== debian/changelog ===
nspr (2:4.25-1+9.0trisquel2) etiona-backports; urgency=medium

  * Backported from Focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sat, 25 Apr 2020 21:51:22 +0000
