## nspr 4.27

=== debian/changelog ===
nspr (2:4.27-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 29 Jul 2020 16:47:26 +0900
