## nspr 4.29

=== debian/changelog ===
nspr (2:4.29-1mx17+1) mx; urgency=medium

  * Rebuild for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 18 Dec 2020 13:21:33 -0800

nspr (2:4.29-1mx19+1) mx; urgency=medium

  * Rebuild for MX-19.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 12 Nov 2020 14:44:19 -0800

nspr (2:4.29-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 21 Oct 2020 07:58:38 +0900

nspr (2:4.28-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Thu, 03 Sep 2020 10:45:34 +0900
