=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 include debian/make.mk
-DEB_BUILD_OPTIONS=nocheck
 # Use dpkg-buildflags to get hardening flags, and exclude non-hardening flags
 dpkg_buildflags = $(and $(1),$(shell DEB_CFLAGS_MAINT_STRIP="$(shell DEB_BUILD_MAINT_OPTIONS=hardening=-all dpkg-buildflags --get $(1))" dpkg-buildflags --get $(1)))
 $(call lazy,CFLAGS,$$(call dpkg_buildflags,CFLAGS))
@@ -71,7 +70,7 @@
 	done
 
 override_dh_strip:
-	dh_strip --dbgsym-migration='libnspr4-dbg (<< 2:4.9-2~)'
+	dh_strip --no-automatic-dbgsym
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
