## nspr 4.34.1

=== debian/changelog ===
nspr (2:4.34.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 24 Aug 2022 06:54:43 +0900

nspr (2:4.34-1) unstable; urgency=medium

  * New upstream release.

  * debian/libnspr4.symbols: Add PR_GetPrefLoopbackAddrInfo to symbols file.

 -- Mike Hommey <glandium@debian.org>  Wed, 01 Jun 2022 06:21:09 +0900

nspr (2:4.33-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Hommey <glandium@debian.org>  Wed, 06 Apr 2022 09:13:06 +0900
