=== debian/rules ===
--- 
+++ 
@@ -70,7 +70,7 @@
 	done
 
 override_dh_strip:
-	dh_strip --no-automatic-dbgsym
+	dh_strip --dbgsym-migration='libnspr4-dbg (<< 2:4.9-2~)'
 
 override_dh_makeshlibs:
 	dh_makeshlibs -a -- -c4
